recovery:
  state:
    round: 5
    hash: "a968f61436b4b88bd3c9bd4e31f860d27368b99d3b331618856ec847e81ac9b479b03dad77b4db4273a49e00ec67383f"
    timestamp: "2025-11-11T06:23:51.281065027Z"
  bootstrap: null
  package: null
  stream: null
